sha256: cd06ee39872b385bbf161b2b444b55ea699de78684e0f376fd8c28b9013f2697
real_size: null
zip_size: 844777789
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep33/open_data_millesime_2025-07-a_dep33_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep33/open_data_millesime_2025-07-a_dep33_csv_metadata.yml
